An OCaml Linter / Style Checker
Description
Install
Published
01 Feb 2022
Authors
Maintainers
Sources
1.7.1.tar.gz
md5=a68be8ffeb0b3e80930c51649e68a05f sha512=115a2a1a75e70df4897422685fc1ab33db27187ecf0c1e04e24b6ab7e9550fbec8ee6d06dddb2d4509897d23d17c1c1c0a8aec45fc26bc9a00be89209169a759
Dependencies
odoc with-doc & >= "1.5.0"
ppx_expect with-test & >= "v0.13.0"
yojson >= "1.7.0"
ocaml >= "4.10.0" & < "4.13"
dune >= "2.5"
Reverse Dependencies